import unittest

from mock import Mock


class TestMobilePushNotification(unittest.TestCase):

    def setUp(self):
        self.agi = Mock()

    # def test_send_message(self):
    #     self.agi.get_variable.return_value = 'meow_1234'
    #     result = mobile_push_notification(self.agi, None, None, dry_run=True)
    #     print(result)
    #     self.assertEqual(True, False)  # add assertion here


if __name__ == '__main__':
    unittest.main()
